let express = require('express');
let unitPirceController = require('../controllers/unit_price_controller');

module.exports = function (app) {

    var Router = express.Router();
    Router.get('/index/:unitPriceFileID', unitPirceController.index);
    Router.post('/addMixRatio',unitPirceController.addMixRatio);
    // Router.post('/addGLJ',unitPirceController.addGLJ);
    // Router.post('/replaceGLJ',unitPirceController.replaceGLJ);
    

    app.use('/unitPrice',Router);
}
